--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A list of Specification instances that have been defined in this Ruby instance.
full_name: Gem::list
is_singleton: true
name: list
params: ()
visibility: public
